ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0f60a75a-91df-4c3a-a4b7-3f8f90561b88"
    Код: "000392531"
    UIDСценария: "07fc76e1-23c2-4b0e-9bd3-30c4b749a5fc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Общая проверка форм ИС МП Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Общая проверка форм ИС МП"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

